<h4>Create New Test</h4>
<%= form_for :test,  url: staff_tests_path do |f| %>
  <%= f.error_messages %>

  <div class="group">
    <%= f.label :"name :"%>
    <%= f.text_field :"name" %>
  </div> 

  <div class="group">
    <%= f.label :"duration :" %>
    <%= f.select :duration, Test::DURATIONS.collect{|k,v| [v, k]}, {:prompt => '-- Select --'} %>
  </div>

  <div class="group">
    <%= f.label :"guidelines :"%>
    <%= f.text_area :"guidelines", rows: "6"%>
  </div>

  <div class="group" style="text-align: center;">
    <%= f.submit "Submit", class: "btn" %>
    <%= link_to 'Cancel', staff_tests_path, class: "btn" %>
  </div>
  
<% end %>
